Graph.h File Reference
`#include <QList>`
`#include <QPointer>`
`#include <QPrinter>`
`#include <QVector>`
`#include <QEvent>`
`#include <QMap>`
`#include <qwt_text.h>`
`#include <qwt_plot.h>`
`#include <qwt_plot_marker.h>`
`#include <qwt_plot_curve.h>`
`#include <AxesDialog.h>`
`#include <PlotToolInterface.h>`
`#include <ScaleDraw.h>`
`#include <FrameWidget.h>`
`#include <float.h>`

Go to the source code of this file.

## Classes

struct | CurveLayout
| Structure containing curve layout parameters. More...
class | Graph
| A 2D-plotting widget. More...
class | ScaledFontsPrintFilter